/*

*/

.version._3corridor /* version checker */
{
	color: #0000F9;
	background-color: #362B3B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 881px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 321px;
	padding-bottom: 495px;
	width: 0.01px;
}

#u6204
{
	z-index: 3;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 56px;
	left: 844px;
}

#u6267
{
	z-index: 23;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 54px;
	left: 2163px;
}

#u6270
{
	z-index: 25;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 58px;
	left: -475px;
}

#u6276
{
	z-index: 29;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 200px;
	left: -2526px;
}

#u6210
{
	z-index: 5;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 200px;
	left: -1207px;
}

#u6273
{
	z-index: 27;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 200px;
	left: 112px;
}

#u6215
{
	z-index: 7;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 223px;
	left: -434px;
}

#u6279
{
	z-index: 31;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 223px;
	left: 885px;
}

#u6282
{
	z-index: 33;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 223px;
	left: 2204px;
}

#u7166
{
	z-index: 2;
	width: 88px;
	min-height: 44px;
	left: -100px;
}

#pu6288
{
	width: 0.01px;
	margin-left: -2522px;
	margin-top: -28px;
}

#pu6288_position_content
{
	margin-top: -337px;
	padding-bottom: 386px;
}

#u6288
{
	z-index: 37;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 337px;
	left: -2522px;
}

#u6285
{
	z-index: 35;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 337px;
	left: -1203px;
}

#u6220
{
	z-index: 9;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 337px;
	left: 116px;
}

#u6225
{
	z-index: 11;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 396px;
	left: -499px;
}

#u6291
{
	z-index: 39;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 396px;
	left: 820px;
}

#u6294
{
	z-index: 41;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 396px;
	left: 2134px;
}

#u6328-6
{
	z-index: 61;
	width: 105px;
	min-height: 41px;
	background-color: transparent;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
	color: #FFFFFF;
	text-align: right;
	font-size: 38px;
	line-height: 46px;
	font-family: '__fontello_5';
	font-weight: 400;
	position: fixed;
	top: 509px;
	left: 3132px;
}

#u6328-6:hover
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 105px;
	margin: 0px;
}

#u6328
{
	color: #FF0000;
}

#u6328-3
{
	font-family: '__fontello_5';
	font-weight: 400;
}

#u6300
{
	z-index: 45;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 447px;
	left: -2495px;
}

#u6297
{
	z-index: 43;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 447px;
	left: -1176px;
}

#u6230
{
	z-index: 13;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 447px;
	left: 143px;
}

#u6235
{
	z-index: 15;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 495px;
	left: -515px;
}

#u6303
{
	z-index: 47;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 495px;
	left: 804px;
}

#u6306
{
	z-index: 49;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 495px;
	left: 2118px;
}

#u6312
{
	z-index: 53;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 580px;
	left: -2484px;
}

#u6309
{
	z-index: 51;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 580px;
	left: -1164px;
}

#u6240
{
	z-index: 17;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 580px;
	left: 159px;
}

#u6245
{
	z-index: 19;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 685px;
	left: -515px;
}

#u6315
{
	z-index: 55;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 684px;
	left: 804px;
}

#u6321
{
	z-index: 59;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 776px;
	left: -2478px;
}

#u6318
{
	z-index: 57;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 776px;
	left: -1159px;
}

#u6250
{
	z-index: 21;
	width: 1319px;
	background-color: transparent;
	position: fixed;
	top: 776px;
	left: 161px;
}

@font-face
{
	font-family: '__fontello_5';
	src: url('../fonts/fontello.eot');
	src: local('☺'), url('../fonts/fontello.woff') format('woff'), url('../fonts/fontello.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 2119px;
}

#page .verticalspacer
{
	clear: both;
}

